#page-header {
  background: transparent !important;
}
#page-header.post-bg,
#page-header.not-home-page {
  height: 280px !important;
}
#page-header #post-info {
  bottom: 40px !important;
  text-align: center;
}
#page-header #page-site-info {
  top: 140px !important;
}
@media screen and (max-width: 768px) {
  #page-header.not-home-page {
    height: 200px !important;
  }
  #page-header #post-info {
    bottom: 10px !important;
  }
  #page-header #page-site-info {
    top: 100px !important;
  }
}
.top-img {
  height: 250px;
  margin: -50px -40px 50px;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
  background-position: center center;
  background-size: cover;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .top-img {
    height: 230px;
    margin: -36px -14px 36px;
  }
}
[data-theme='dark'] .top-img {
  filter: brightness(0.8);
}
#footer:before {
  background-color: rgba(255,255,255,0.5);
}
[data-theme='dark'] #footer:before {
  background-color: rgba(0,0,0,0.5);
}
#footer-wrap,
#footer-wrap a {
  color: #111;
  -webkit-transition: unset;
  -moz-transition: unset;
  -o-transition: unset;
  -ms-transition: unset;
  transition: unset;
}
[data-theme='dark'] #footer-wrap,
[data-theme='dark'] #footer-wrap a {
  color: var(--light-grey);
}
:root {
  --card-bg: rgba(255,255,255,0.9) !important;
}
[data-theme='dark']:root {
  --card-bg: rgba(18,18,18,0.9) !important;
}
.loading-img {
  background: url("/img/avatar.jpg") no-repeat center center;
  background-size: cover;
}
.aplayer.aplayer-fixed.aplayer-narrow .aplayer-body {
  left: -66px !important;
/* 默认情况下缩进左侧66px，只留一点箭头部分 */
}
.aplayer.aplayer-fixed.aplayer-narrow .aplayer-body:hover {
  left: 0 !important;
/* 鼠标悬停是左侧缩进归零，完全显示按钮 */
}
/* 全局默认鼠标指针 */
body,
html {
  cursor: url("/img/normal.cur"), auto !important;
}
/* 悬停图片时的鼠标指针 */
img {
  cursor: url("/img/link.cur"), auto !important;
}
/* 选择链接标签时的鼠标指针 */
a:hover {
  cursor: url("/img/link.cur"), auto;
}
/* 选中输入框时的鼠标指针 */
input:hover {
  cursor: url("/img/text.cur"), auto;
}
/* 悬停按钮时的鼠标指针 */
button:hover {
  cursor: url("/img/link.cur"), auto;
}
/* 悬停列表标签时的鼠标指针 */
i:hover {
  cursor: url("/img/link.cur"), auto;
}
/* 悬停页脚链接标签（例如页脚徽标）时的鼠标指针 */
#footer-wrap a:hover {
  cursor: url("/img/link.cur"), auto;
}
/* 悬停页码时的鼠标指针 */
#pagination .page-number:hover {
  cursor: url("/img/link.cur"), auto;
}
/* 悬停菜单栏时的鼠标指针 */
#nav .site-page:hover {
  cursor: url("/img/link.cur"), auto;
}
